
Redmine - Patch #6208

Macedonian translation

2010-08-25 14:23 - Ilin Tatabitovski

Status: Closed Start date: 2010-08-25

Priority: Normal Due date: 2010-08-29

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.0.2   

Description

Translation updated to new syntax structure. Added mk.yml - some strings still untranslated

Completed translation on calendar and toolbar language files.

Tested with revision 4039.

Associated revisions

Revision 4049 - 2010-08-29 14:54 - Azamat Hackimov

Translation updates

mk (#6208)

sv (#6210)

History

#1 - 2010-08-27 09:26 - Ilin Tatabitovski

- Assignee deleted (Azamat Hackimov)

#2 - 2010-08-27 09:30 - Ilin Tatabitovski

Works fine with r4046.

#3 - 2010-08-29 14:51 - Azamat Hackimov

- Due date set to 2010-08-29

- Status changed from New to Closed

- Target version set to 1.0.2

Commited to svn, thank you.

Files

mk.patch 52.3 KB 2010-08-25 Ilin Tatabitovski

mk.yml 45.9 KB 2010-08-25 Ilin Tatabitovski

calendar-mk.js 4.22 KB 2010-08-25 Ilin Tatabitovski

jstoolbar-mk.js 876 Bytes 2010-08-25 Ilin Tatabitovski
